## rust-gix-commitgraph 0.22.1

=== debian/changelog ===
rust-gix-commitgraph (0.22.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix-commitgraph 0.22.1 from crates.io using debcargo 2.6.1
  * Drop relax-deps.patch, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 15 Dec 2023 01:59:32 +0000

rust-gix-commitgraph (0.22.0-1) unstable; urgency=medium

  * Package gix-commitgraph 0.22.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 30 Nov 2023 22:11:01 +0100
