=== debian/control ===
Source: rust-gix-commitgraph
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-chunk-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
 librust-gix-features-0.36+default-dev (>= 0.36.1-~~) <!nocheck>,
 librust-gix-features-0.36+rustsha1-dev (>= 0.36.1-~~) <!nocheck>,
 librust-gix-hash-0.13+default-dev (>= 0.13.2-~~) <!nocheck>,
 librust-memmap2-0.9+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-commitgraph]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-commitgraph
X-Cargo-Crate: gix-commitgraph
Rules-Requires-Root: no

Package: librust-gix-commitgraph-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.3.0-~~),
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-chunk-0.4+default-dev (>= 0.4.5-~~),
 librust-gix-features-0.36+default-dev (>= 0.36.1-~~),
 librust-gix-features-0.36+rustsha1-dev (>= 0.36.1-~~),
 librust-gix-hash-0.13+default-dev (>= 0.13.2-~~),
 librust-gix-hash-0.13+serde-dev (>= 0.13.2-~~),
 librust-memmap2-0.9+default-dev,
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-1+default-dev (>= 1.0.26-~~)
Provides:
 librust-gix-commitgraph+default-dev (= ${binary:Version}),
 librust-gix-commitgraph+document-features-dev (= ${binary:Version}),
 librust-gix-commitgraph+serde-dev (= ${binary:Version}),
 librust-gix-commitgraph-0-dev (= ${binary:Version}),
 librust-gix-commitgraph-0+default-dev (= ${binary:Version}),
 librust-gix-commitgraph-0+document-features-dev (= ${binary:Version}),
 librust-gix-commitgraph-0+serde-dev (= ${binary:Version}),
 librust-gix-commitgraph-0.22-dev (= ${binary:Version}),
 librust-gix-commitgraph-0.22+default-dev (= ${binary:Version}),
 librust-gix-commitgraph-0.22+document-features-dev (= ${binary:Version}),
 librust-gix-commitgraph-0.22+serde-dev (= ${binary:Version}),
 librust-gix-commitgraph-0.22.1-dev (= ${binary:Version}),
 librust-gix-commitgraph-0.22.1+default-dev (= ${binary:Version}),
 librust-gix-commitgraph-0.22.1+document-features-dev (= ${binary:Version}),
 librust-gix-commitgraph-0.22.1+serde-dev (= ${binary:Version})
Description: Read-only access to the git commitgraph file format - Rust source code
 Source code for Debianized Rust crate "gix-commitgraph"
