## rust-gix-commitgraph 0.24.2

=== debian/changelog ===
rust-gix-commitgraph (0.24.2-1) unstable; urgency=medium

  * Package gix-commitgraph 0.24.2 from crates.io using debcargo 2.6.1

  [ Federico Ceratto ]
  * Team upload.
  * Package gix-commitgraph 0.24.1 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Apr 2024 11:18:55 +0000
