## rust-gix-commitgraph 0.24.3

=== debian/changelog ===
rust-gix-commitgraph (0.24.3-1) unstable; urgency=medium

  * Team upload.
  * Package gix-commitgraph 0.24.3 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 18:43:26 +0200
