=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-gix-commitgraph
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native (>= 1.65) <!nocheck>,
@@ -16,7 +16,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-commitgraph]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-commitgraph
 X-Cargo-Crate: gix-commitgraph
@@ -50,9 +50,9 @@
  librust-gix-commitgraph-0.24+default-dev (= ${binary:Version}),
  librust-gix-commitgraph-0.24+document-features-dev (= ${binary:Version}),
  librust-gix-commitgraph-0.24+serde-dev (= ${binary:Version}),
- librust-gix-commitgraph-0.24.2-dev (= ${binary:Version}),
- librust-gix-commitgraph-0.24.2+default-dev (= ${binary:Version}),
- librust-gix-commitgraph-0.24.2+document-features-dev (= ${binary:Version}),
- librust-gix-commitgraph-0.24.2+serde-dev (= ${binary:Version})
+ librust-gix-commitgraph-0.24.3-dev (= ${binary:Version}),
+ librust-gix-commitgraph-0.24.3+default-dev (= ${binary:Version}),
+ librust-gix-commitgraph-0.24.3+document-features-dev (= ${binary:Version}),
+ librust-gix-commitgraph-0.24.3+serde-dev (= ${binary:Version})
 Description: Read-only access to the git commitgraph file format - Rust source code
  Source code for Debianized Rust crate "gix-commitgraph"
