## rust-gix-commitgraph 0.25.1

=== debian/changelog ===
rust-gix-commitgraph (0.25.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix-commitgraph 0.25.1 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 22:57:30 +0100
