=== debian/control ===
Source: rust-gix-commitgraph
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-chunk-0.4+default-dev (>= 0.4.10-~~) <!nocheck>,
 librust-gix-features-0.39+default-dev (>= 0.39.1-~~) <!nocheck>,
 librust-gix-features-0.39+rustsha1-dev (>= 0.39.1-~~) <!nocheck>,
 librust-gix-hash-0.15+default-dev (>= 0.15.1-~~) <!nocheck>,
 librust-memmap2-0.9+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-commitgraph]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-commitgraph
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-commitgraph
Rules-Requires-Root: no

Package: librust-gix-commitgraph-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.3.0-~~),
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-chunk-0.4+default-dev (>= 0.4.10-~~),
 librust-gix-features-0.39+default-dev (>= 0.39.1-~~),
 librust-gix-features-0.39+rustsha1-dev (>= 0.39.1-~~),
 librust-gix-hash-0.15+default-dev (>= 0.15.1-~~),
 librust-gix-hash-0.15+serde-dev (>= 0.15.1-~~),
 librust-memmap2-0.9+default-dev,
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-commitgraph+default-dev (= ${binary:Version}),
 librust-gix-commitgraph+document-features-dev (= ${binary:Version}),
 librust-gix-commitgraph+serde-dev (= ${binary:Version}),
 librust-gix-commitgraph-0-dev (= ${binary:Version}),
 librust-gix-commitgraph-0+default-dev (= ${binary:Version}),
 librust-gix-commitgraph-0+document-features-dev (= ${binary:Version}),
 librust-gix-commitgraph-0+serde-dev (= ${binary:Version}),
 librust-gix-commitgraph-0.25-dev (= ${binary:Version}),
 librust-gix-commitgraph-0.25+default-dev (= ${binary:Version}),
 librust-gix-commitgraph-0.25+document-features-dev (= ${binary:Version}),
 librust-gix-commitgraph-0.25+serde-dev (= ${binary:Version}),
 librust-gix-commitgraph-0.25.1-dev (= ${binary:Version}),
 librust-gix-commitgraph-0.25.1+default-dev (= ${binary:Version}),
 librust-gix-commitgraph-0.25.1+document-features-dev (= ${binary:Version}),
 librust-gix-commitgraph-0.25.1+serde-dev (= ${binary:Version})
Description: Read-only access to the git commitgraph file format - Rust source code
 Source code for Debianized Rust crate "gix-commitgraph"
