## rust-gix-commitgraph 0.29.0

=== debian/changelog ===
rust-gix-commitgraph (0.29.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-commitgraph 0.29.0 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:34:15 +0100
